@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 600px) {
	.page-title {
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 0;
	}
	.homepage-photo {
		max-width: 400px;
		margin-bottom: 20px;
	}
	
	.container2 {
		display: flex;
		flex-direction: column;
	}
	
	.align {
		text-align: left;
		padding-left: 0;
	}
	
	.homepage-photo2 {
		padding-left: 0;
		padding-right: 0;
		max-width: 400px;
	}
	
	.img-fluid {
		max-width: 400px;
	}
	
	.shop1 {
		display: flex;
		flex-direction: column;
		justify-content: center
	}
	
	.shop2 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin-top: 0;
	}
	
	.left {
		margin-left: 0;
	}
	
	.right {
		margin-right: 0;
	}
	
	.img {
		margin-bottom: 20px;
	}
	
	.about {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	.about h2 {
		margin-left: 52px;
		margin-bottom: 0px;
	}
	
	.about p {
		margin-top: 30px;
		width: 400px;
	}
	
	.locations {
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin-left: 20%;
	}
	
	.boston {
		margin-left: 0px;
		margin-top: 40px;
	}
	
	.newyork {
		margin-right: 0px;
	}
	
	.map {
		margin-bottom: 40px;
	}
	
	.about-mobile {
		background-color: rgba(143,162,149,0.7);
	}
	
	.search-box, .search-button {
		margin-top: 30%;
	}

	.product-page {
		justify-content: center;
		margin-left: 50px;
		margin-right: 50px;
		width: 80%;
	}
	
	.product-info2 {
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
		margin-bottom: 50px;
	}
	
	.product-image {
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
	}
}
